User:Fgf10Aby/common.css: Difference between revisions

From Official Factorio Wiki
Jump to navigation Jump to search
Fgf10Aby (talk | contribs)
No edit summary
Fgf10Aby (talk | contribs)
No edit summary
Line 1: Line 1:
* {
* {
  font-family: "monospace"
  font-family: "monospace";
}
}

Revision as of 15:31, 19 April 2026

* {
 font-family: "monospace";
}